 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-2 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 18px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px 12px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-size: 0.875rem;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 26px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 544px;
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/priscilla-du-preez-bJPn27RFg0Y-unsplash.jpg");
  background-position: 33.74% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px 25px 27px;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-2 .u-layout-wrap-3 {
  margin-top: 26px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 79px;
}

.u-section-2 .u-container-layout-4 {
  padding: 9px 30px 12px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1252px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 0;
    margin-bottom: -19px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 688px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 53px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1973px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 253px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1988px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-2 .u-image-1 {
    min-height: 325px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-bottom: 32px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 63px;
  }
}